## seahorse-adventures 1.1%2Bdfsg

=== debian/changelog ===
seahorse-adventures (1.1+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.5.1.
  * debian/control: Replace ttf-aenigma with fonts-aenigma.

 -- Boyuan Yang <byang@debian.org>  Wed, 06 Jan 2021 20:48:34 -0500

seahorse-adventures (1.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Port to Python 3. (Closes: #912514)
  * Bump Standards-Version to 4.4.0.
  * Declare that d/rules does not require root.
  * Update debhelper compat level to 12.
    - clean also setup.py or debhelper would complain about
      wrong buildsystem

 -- Reiner Herrmann <reiner@reiner-h.de>  Fri, 09 Aug 2019 18:53:48 +0200

seahorse-adventures (1.1+dfsg-3) unstable; urgency=medium

  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.
  * Drop deprecated menu file and xpm icon.
  * Move the package to salsa.debian.org.

 -- Markus Koschany <apo@debian.org>  Wed, 15 Aug 2018 22:58:23 +0200

seahorse-adventures (1.1+dfsg-2) unstable; urgency=medium

  * links: Fix path to DejaVuSans.ttf.
  * Declare compliance with Debian Policy 3.9.6.
  * Vcs-Browser: Switch to cgit and https.
  * Update my e-mail address.
  * wrap-and-sort -sa.
  * Remove override for dh_builddeb. xz compression is the default now.

 -- Markus Koschany <apo@debian.org>  Thu, 05 Nov 2015 21:05:07 +0100

seahorse-adventures (1.1+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #717085)

 -- Markus Koschany <apo@gambaru.de>  Tue, 16 Jul 2013 18:03:54 +0200
