## seahorse-adventures 1.1+dfsg

=== debian/changelog ===
seahorse-adventures (1.1+dfsg-6) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.6.2.
  * Switch to debhelper-compat = 13.
  * Fix Python warning invalid decimal literal. (Closes: #1027835)
    Thanks to Simon McVittie for the report.

 -- Markus Koschany <apo@debian.org>  Mon, 27 Feb 2023 00:41:14 +0100
