=== debian/control ===
Source: seahorse-adventures
Section: games
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Build-Depends-Indep:
 dh-python,
 python3,
 python3-pygame
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@debian.org>
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: http://www.imitationpickles.org/barbie/
Vcs-Git: https://salsa.debian.org/games-team/seahorse-adventures.git
Vcs-Browser: https://salsa.debian.org/games-team/seahorse-adventures

Package: seahorse-adventures
Architecture: all
Depends:
 fonts-dejavu-core,
 python3-pygame,
 fonts-aenigma,
 ${misc:Depends},
 ${python3:Depends}
Description: help Barbie the seahorse float on bubbles to the moon
 Barbie Seahorse Adventures is a retro style platform arcade game in the spirit
 of Mario 3. You are Barbie the seahorse who travels through the jungle, up to
 the volcano until you float on bubbles to the moon. On the way to your final
 destination you will encounter various enemies, servants of the evil overlord
 who has stolen the galaxy crystal. Avoid getting hit and defeat them with your
 bubbles!
