=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
http://www.imitationpickles.org/barbie/ \
 files/barbie-(.+)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
