## seahorse-adventures 1.4

=== debian/changelog ===
seahorse-adventures (1.4-2) unstable; urgency=medium

  * Team upload.
  * Fix SyntaxWarning (Closes: #1087077)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 02 May 2025 11:44:14 +0200

seahorse-adventures (1.4-1) unstable; urgency=medium

  * New upstream version 1.4.
    - Fix "No keypress recognised" issue. (Closes: #1055147)
    Thanks to Francesco Ariis for the report.
  * Drop python3 patches because those fixes are included in dulsi's fork now.
  * Update debian/watch and track the seahorse-adventures fork from dulsi.
  * Install metainfo file.

 -- Markus Koschany <apo@debian.org>  Tue, 12 Dec 2023 08:55:44 +0100
