=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_before_dh_install:
	cp $(CURDIR)/icon128.png $(CURDIR)/seahorse-adventures.png
	$(RM) $(CURDIR)/lib/pgu/LICENSE.txt

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.txt

execute_before_dh_auto_clean:
	# remove setup.py as it is not used anyway and it throws off
	# debhelper, as it assumes a python3-setuptools build
	$(RM) setup.py
