=== debian/watch ===
version=4
opts=dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/,uversionmangle=s/-beta/~beta/;s/-rc/~rc/ \
https://github.com/dulsi/seahorse-adventures/tags .*/Release-@ANY_VERSION@@ARCHIVE_EXT@
